Adobe 보안 게시판

Adobe Connect에 대한 보안 업데이트 | APSB17-35

게시판 ID

게시 날짜

우선 순위

APSB17-35

2017년 11월 14일

3

요약

Adobe에서 Adobe Connect에 대한 보안 업데이트를 발표했습니다. 이 업데이트는 네트워크 액세스 제어를 생략하기 위해 남용될 수 있는 치명적인 SSRF(서버 측 요청 위조) 취약성(CVE-2017-11291)을 해결합니다. 또한 이 업데이트는 반영된 사이트 간 스크립팅 공격에 사용될 수 있는 세 가지 입력 유효성 검사 취약성 중요 등급(CVE-2017-11287, CVE-2017-11288, CVE-2017-11289)을 해결합니다. 마지막으로 이 업데이트에는 연결 관리자가 UI 주소 변경(또는 clickjacking) 공격(CVE-2017-11290)으로부터 사용자를 보호할 수 있는 기능이 포함되어 있습니다.

해당하는 제품 버전

제품

버전

플랫폼

Adobe Connect

9.6.2 및 이전 버전

모두

해결 방법

Adobe는 이러한 업데이트를 다음과 같은 우선 순위 등급으로 분류하고 사용자가 최신 버전으로 업데이트할 것을 권장합니다.

제품

버전

플랫폼

우선 순위

사용 가능성

Adobe Connect

9.7

모두

3

참고:

Adobe Connect 9.7은 2017년 11월 10일부터 다음 단계인
호스팅 서비스를 롤아웃합니다. 여기에서 계정에 대한 마이그레이션 일정을 확인합니다.
온프레미스 배포: 2017년 11월 17일부터
관리 서비스: Adobe Connect 관리 서비스 담당자에게 문의하여 업데이트를 예약합니다.

취약성 세부 정보

취약점 카테고리

취약성 영향

심각도

CVE 번호

SSRF(서버 측 요청 위조)

네트워크 액세스 제어 생략

치명적

CVE-2017-11291

반영된 사이트 간 스크립팅

정보 공개

중요

CVE-2017-11287

반영된 사이트 간 스크립팅

정보 공개

중요

CVE-2017-11288

반영된 사이트 간 스크립팅

정보 공개

중요

CVE-2017-11289

UI 주소 변경(또는 Clickjacking)

정보 공개

중요

CVE-2017-11290

감사의 말

Adobe는 이러한 문제를 보고하여 Adobe 고객의 보안 유지에 도움을 주신 다음 분들께 감사의 말씀을 전합니다.

  • Blue Canopy의 Adam Willard(CVE-2017-11289)
  • Alexis Laborier(CVE-2017-11287)
  • Pedro Cardoso(CVE-2017-11288)
  • Biznet Bilisim A.S의 Deniz CEVIK(CVE-2017-11291)
Adobe 로고

내 계정 로그인